from datetime import datetime

import pytest
from django.utils import timezone

from schickmacher.renderer.forms import RendererForm


class TestRendererForm:
    def test_form_accepts_content(self):
        form = RendererForm({
            "date": timezone.now(),
            "render_content": "Example **content**",
            "title": "Test"
        })
        assert form.is_valid()

